@media (max-width: 1280px) {
    .py-80 {
        padding-block: 70px;
    }
    .pb-80 {
        padding-block-end: 70px;
    }
    .service-section-2 .service-inner {
        padding-block-start: 50px;
    }
    .job-check-btn {
        gap: 70px !important;
        flex-wrap: wrap;
    }
}

@media (max-width: 1024px) {
    .py-80 {
        padding-block: 60px;
    }
    .pb-80 {
        padding-block-end: 60px;
    }
    .hero-banner-content h1 {
        font-size: 40px;

    }
    .hero-banner-content p br {
        display: none;
    }
    .technology-inner::after {
        width: 750px;
    }
    .footer-content.middle {
        padding-inline-start: 66px;
    }
    .get-touch-inner > .row.mt-5 {
        margin-block-start: 30px !important;
    }
}

@media (max-width: 991px) {
    .job-check-btn {
        gap: 20px !important;
        flex-wrap: wrap;
    }
    .job-check-btn  .form-check {
        margin-block-end: 0 !important;
    }
    .franchise-benefits-section-inner ul li .img-outer img {
        width: 70px;
        height: 70px;
    }
    .franchise-benefits-section-inner ul li {
        flex-basis: calc(100% / 3);
        padding-block: 10px;
    }
    .py-80 {
        padding-block: 50px;
    }
    .pb-80 {
        padding-block-end: 50px;
    }
    .hero-banner-content h1 {
        font-size: 32px;
        line-height: normal;

    }
    .mobile-sidenav-btn {
        display: block;
    }
    .header-menus {
        display: none;
    }
    .it-solution-content-img img {
        margin-block-start: 40px;
    }
    .counter-box {
        width: 100%;
    }
    .technology-inner::after {
        width: 591px;
    }
    .about-us-content {
        text-align: center;
    }
    .heading {
        font-size: 30px;
    }
    .it-solution-content-img {
        padding-inline-start: 0 !important;
    }
    .title.pb-80 .sub-heading br {
        display: none;
    }
    .about-us-content .heading {
        text-align: center !important;
    }
    .number-counter-inner-2 .row {
        top: 0;
    }
    .pricing-innner {
        margin-block-start: 50px;
    }
    .security-box {
        margin-block: 7px;
    }
    .security-end-point .heading {
        margin-block-end: 20px;
    }
    .hire-process-section-p .core-values6 {
        top: 210px;
        right: -18px;
    }
    .hire-process-section-p .core-values4 {
        top: 210px;
        left: -19px;
    }
    .hire-process-section-p .core-values2 {
        bottom: 210px;
    }
    .backup-img {
        margin-block-start: 50px;
    }
    .footer-content.middle {
        padding-inline-start: 30px;
    }
    .hero-logo a img {
        height: auto;
    }
    h2.heading br {
        display: none;
    }
    .message-content h2 {
        text-align: center !important;
    }
    .message-content .sub-heading {
        text-align: center;
    }
    .about-us-content-img.text-start {
        margin-block-end: 0 !important;
    }
    .pt-60 {
        padding-block-start: 40px;
    }
    .pb-60 {
        padding-block-end: 40px;
    }
    .benefit-section-inner {
        margin-block-start: 40px;
    }
    .benefit-section-inner .col-lg-6 {
        order: 1;
    }
    .benefit-list-outer {
        margin-block-end: 15px;
    }
    .our-branch-box {
        display: block;
    }
    .our-branch-box h4,
    .our-branch-box p {
        text-align: center !important;
    }
}

@media (max-width: 768px) {
    .about-us-section .heading br {
        display: none;
    }
    header {
        margin-block-end: 0px;
    }
    .heading {
        font-size: 32px;
    }
    .technology-box {
        margin-block: 10px;
    }
    p.sub-heading.text-center br {
        display: none;
    }
    .hiring-step-ul {
        display: block;
    }
    .hiring-step-ul li {
        width: 100%;
    }
    .hiring-step-icon {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 70px;
        height: 70px;
        line-height: 70px;
        bottom: 0px;
        margin: auto;
    }
    .hiring-step-icon img {
        height: 39px;
    }
    .hiring-step-inner::before {
        height: 84%;
        left: 36px;
        right: auto;
        margin: auto;
        top: 24px;
    }
    .hiring-step-ul-first li:last-child:after {
        display: none;
    }
    .hiring-step-ul-sec li:first-child:after {
        display: none;
    }
    .hiring-step-ul-sec li:first-child:before,
    .hiring-step-ul-first li:last-child:before {
        display: none;
    }
    .hiring-step-ul-first .hiring-step-content {
        text-align: left !important;
        margin: 0px;
    }
    .hiring-step-ul {
        margin-top: 40px;
        position: relative;
    }
    .hiring-step-content {
        padding-left: 90px;
        margin: 0px;
    }
    .hiring-step-ul li {
        position: static;
    }
    .hiring-step-ul-sec .hiring-step-content {
        margin-left: 0px;
    }
    .service-section-2 .service-inner {
        padding-block-start: 30px;
    }
    .maiontenance-section {
        background-position: center left;
    }
}

@media (max-width: 767px) {
    .hero-banner-content .app-download-icon {
        justify-content: center;
    }
    .stock-table-section table {
        margin-block-end: 15px;
    }
    .franchise-benefits-section-inner ul li {
        flex-basis: 50%;
    }
    .franchises-fact-section-inner .gy-5 {
        --bs-gutter-y: 1rem;
    }
    .sub-heading {
        font-size: 16px;
    }
    .about-us-content p {
        margin-block-end: 25px;
    }
    .hero-banner-content {
        text-align: center;
    }
    .service-inner {
        padding-block-start: 0px;
    }
    .pricing-box.pricing-box-1 {
        height: 420px;
    }
    .sub-heading.sub-heading-2 {
        text-align: center;
    }
    .service-sub-heading.service-sub-heading-2 {
        min-height: 0px;
    }
    .service-section .sub-heading {
        margin-block-end: 50px;
    }
    .technology-inner::after {
        width: 0px;
    }
    .hero-inner .row {
        text-align: center !important;
    }
    a .contact-p {
        margin-top: 0px;
    }
    .nav-pills .nav-link {
        font-size: 14px;
        padding-inline: 40px;
    }
    .footer-content.middle {
        padding-inline-start: 0;
        margin-block: 40px;
    }
    .service-section-2 .service-inner {
        padding-block-start: 0px;
    }
    .location iframe {
        height: 250px;
    }
    .footer-middle-links.d-flex {
        gap: 50px;
    }
    .partner-cta-section h2 {
        text-align: center;
        font-size: 30px;
        line-height: normal;
    }
    .partner-cta-section .col-md-4.text-end {
        text-align: center !important;
        margin-block-start: 15px;
    }
}

@media (max-width: 580px) {
    .py-80 {
        padding-block: 30px;
    }
    .hero-inner {
        padding-block: 20px;
    }
    .service-inner {
        padding-block-start: 30px;
    }
    .hero-logo a img {
        height: 60px;
    }
    .service-section .sub-heading {
        margin-block-end: 0px;
    }
    .get-icon-box {
        width: 70px;
        height: 70px;
    }
    .input-field-form {
        padding: 10px 15px;
    }
    .textarea-field-form {
        height: 86px;
        padding: 10px;
    }
    .maiontenance-section .content h1 {
        font-size: 54px;
        font-weight: 600;
        line-height: 60px;
        margin-block: 10px;
    }
    .footer-middle-links.d-flex {
        gap: 30px;
    }
}

@media (max-width: 480px) {
    .hero-banner-content h1 {
        font-size: 26px;
    }
    .heading br {
        display: none;
    }
    .hire-process-section-p .core-values4 {
        top: 175px;
        left: -34px;
    }
    .hire-process-section-p .core-values6 {
        top: 175px;
        right: -34px;
    }
    .hire-process-section-p .core-values2 {
        bottom: 175px;
    }
    .heading {
        font-size: 26px;
    }
    .service-section .sub-heading {
        margin-block-end: 40px;
    }
    .vacanacy-card .vacanacy-card-header {
        grid-template-columns: 90px auto;
    }
    .service-icon {
        width: 80px;
        height: 80px;
    }
    .vacanacy-card-footer {
        flex-direction: column;
        align-items: flex-start !important;
        gap: 20px;
    }
    .vacanacy-card {
        padding: 15px 20px;
    }
    .franchise-benefits-section-inner ul li h4 {
        font-size: 18px;
        line-height: normal;
    }
    .about-us-inner {
        padding: 20px;
    }
    .stock-table-section table, .stock-table-section td, .stock-table-section th {
        font-size: 16px;
        line-height: normal;
        padding-inline: 15px;
        padding-block: 10px;
    }
    .service-box.course-card {
        padding: 15px;
    }
    .service-sub-heading {
        font-size: 18px;
    }
}

@media (max-width: 375px) {
    .hiring-step-ul {
        margin-top: 20px;
        position: relative;
    }
    .counter-box {
        width: 100%;
        padding-block: 30px;
        height: auto;
    }
    .technology-icon {
        width: 94px;
        height: 94px;
    }
    .technology-icon img {
        width: 58px;
    }
    .hire-process-section-p .core-values2 {
        bottom: 145px;
    }
    .hire-process-section-p .core-values4 {
        top: 145px;
        left: -45px;
    }
    .hire-process-section-p .core-values6 {
        top: 145px;
        right: -45px;
    }
    .hero-banner-section {
        padding-block-start: 10px;
    }
    .hero-banner-content p {
        margin-block-end: 0px;
        font-size: 16px;
    }
    .hero-banner-content .gold-site-btn {
        margin-block-start: 20px;
    }
    .heading.quicks {
        margin-block-end: 20px;
    }
    .footer-bottom {
        margin-block-start: 20px;
    }
    .nav-pills .nav-link {
        padding-inline: 22px;
    }
    .maiontenance-section .content h1 {
        font-size: 44px;
        line-height: 50px;
    }
    .maiontenance-section .launch-time div p {
        font-size: 44px;
        margin-bottom: 0;
    }
    .maiontenance-section .rocket {
        width: 130px;
     }
}

@media (max-width: 325px) {
    .nav-pills .nav-link {
        padding-inline: 14px;
    }
}